<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>1.2 تأثير العولمة</h3>
  
  <h2>النزاع في عالم أكثر تواصلًا</h2>
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144268&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>إن الإحصائيات غير مؤكدة إلى حد ما لكن إذا نظرنا إلى الموضوع بصورة أشمل، فيمكننا أن نلاحظ أنه ربما كان السبب في وفاة 200 مليون شخص خلال القرن العشرين هو الحروب أو غيرها من القرارات السياسية - مثل المجاعات التي فرضتها الدولة كما هو الحال في الاتحاد السوفيتي في عهد ستالين والصين في عهد ماو. وهذا رقم مروّع حقًا. لكن، صدق أو لا تصدق، ادعى أستاذ علم النفس ستيفن بينكر في جامعة هارفارد، في كتاب مثير للاهتمام يسمى "قرناء الخير في طبيعتنا البشرية" أن هذه الوفيات المروعة تمثل عملية تحضّر. ويمثل 200 مليون شخص الذين لقوا حتفهم نتيجة للصراعات القاتلة حوالي 2%، أو واحد من أصل خمسين، من نسبة وفيات البشر على مدى القرن العشرين. وفي بعض المجتمعات التقليدية التي تعتمد على الصيد والجمع، على النقيض من ذلك، بقدّر بينكر أن واحدًا من كل سبعة أشخاص ربما لقى حتفه نتيجة لأعمال العنف.</p>
  
  <p>
  وإذا ألقينا نظرة على إحصائيات القتل منذ العصور الوسطى في دولة مثل إنجلترا، يمكننا أن نرى أن معدلات جرائم القتل قد انخفض لأكثر من 30 ضعفاً منذ عام 1300. ويستدل بينكر بناء على ذلك بأن الجنس البشري أصبح أكثر تحضرًا واحتمال لجوئه إلى القتل أو غيره من أعمال العنف المروعة أقل. وعلى الرغم من أن هذا الاتجاه طويل الأمد قد يكون إيجابيًا، إلا أنه لا يطمئن الأشخاص الذين يقعون ضحايا للعنف في عالم اليوم. أود القول بأنه على الرغم من تراجع معدلات العنف الفردي في العالم، إلا أن تأثير هذا العنف أصبح أكثر حدة. فما السبب وراء ذلك؟ يكمن السبب في أن عالمنا المعاصر أصبح أكثر ترابطاً من أي وقت مضى.</p>
  
  <p>
  قبل مائة عام، أو حتى ثلاثين عامًا مضت، كان من الصعب جدًا أن يؤثر العنف المحلي بشكلٍ كبير على بقية العالم. كان لأعمال العنف والمظالم التي وقعت في ريف أفغانستان عام 1900 أو عام 1970، أيًا كانت، أثرًا ضئيلًا على الأماكن الأخرى. ولكن كما رأينا في صباح يوم 11 سبتمبر 2001، كان لمظالم جزء تعيس من الشعب الأفغاني تأثير فوري ومدمّر على مدينة نيويورك وواشنطن العاصمة.</p>
  
  <p>
  وبالمثل، ناقلات الأمراض غالباً ما تكون مرتبطة بالصراع. على سبيل المثال، في عام 2014، كان تفشي فيروس إيبولا في غرب أفريقيا أشد في البلدان التي كانت تعاني من الصراعات العنيفة أو التي تتعافى من الصراع العنيف، وجزئيًا لأن تلك الصراعات العنيفة كانت قد عطلت البنية التحتية الصحية العامة لتلك البلدان. ولا يشكل تفشي فيروس إيبولا تهديدًا على الأشخاص في الدول المتضررة بصورة مباشرة فقط، بل أصبح بإمكانه أن يهدد الأشخاص في أماكن أخرى في العالم أيضًا. يمكننا المتابعة ورؤية آثار العنف تتضاعف من خلال الاتصال المرتبط بالعولمة: الجريمة الإلكترونية وانتشار أسلحة الدمار الشامل وكوارث الصحة العامة العالمية والكوارث البيئية وتأثيرات تغير المناخ العالمي، كل هذه الأمور تضاعفت بسبب الصراع العنيف، الذي يرفع بكثير من صعوبة إدارتها بشكلٍ فعال.</p>
  
  <p>
  ونظرًا لأن نسبة سكان العالم تزداد من 7 مليار تقريبًا بحسب تعداد عام 2015 لتصل إلى تسعة مليارات أو أكثر حسبما هو متوقع في عام 2050، ستزداد جميع هذه الضغوط أكثر فأكثر. لذا لا نملك الرفاهية في القرن الحادي والعشرين للسماح باستمرار العنف الجماعي دون رادع.
  </p>
  
  
  
  
  
  
  <h1>كان القرن العشرون من الفترات الأكثر عنفًا في تاريخ البشرية. حيث فقد ما يقدّر بنحو 191 مليون شخص حياتهم بطريقة كنتيجة مباشرة أو غير مباشرة للنزاعات، وأكثر من نصف هذا العدد كانوا من المدنيين.</h1>
  
  <img src="Files/idea.png" alt="" />
  
  
  
  
  <hr>
  
  
  <h2>نشاط</h2>
  
  
  <p>هل انخفضت أعمال العنف؟ طرح بعض العلماء، مثل العالم النفسي ستيفن بينكر بجامعة هارفارد، فكرة أن الانخفاض في عدد الوفيات الناجم عن الحروب بين الدول منذ "الحرب العالمية الثانية" يمثل دليلاً على أن الحضارة البشرية أصبحت أكثر سلامًا. وادعى آخرون (طالع مقالات لسكوت أتران ودوريان فورتونا في علامة تبويب "المصادر الموصى بها" أعلاه)، أن هذا الانخفاض الواضح في أعمال العنف هو "وهم إحصائي". فما هو رأيك؟ ولماذا؟</p>
  
  
  <a href="1.2.1.html">انضم للمناقشة</a>
  
  
</div>
